
@font-face {
    font-family: mastro-display;
    src: url("../fonts/mastro-display.eot?") format("eot"),
        url("../fonts/mastro-display.otf") format("opentype");
}


 .projects__image img {
 width: 100%;
 height: 500px;
 object-fit: cover;
}

section.tarc__projects {
    padding: 0px 0px;
    background: #fff;
    padding-bottom: 5rem;
}

.img__footer {
    background: #fff;
}

.p__product__0s {
    background: #fff;
}

.p__product__0s {
    margin-top: 0;
}

section.list___slider {
    margin-top: 0;
}

.center__heading__all {
    margin-top: 0;
}

section.ser__ijhs {
    padding: 4rem 0 0;
}

section.list___slider {
    background: transparent;
    padding: 40px 0;
}

.selectProp_cont {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

.projects__image::before {
 content: '';
 position: absolute;
 inset: 0;
 background-image: linear-gradient(to bottom, rgb(304 45 19 / 0%), rgb(0 0 0 / 22%));
}

.projects__image {
    position: relative;
    margin: 0 15px;
}

.wrapper___projectss {
    position: relative;
    overflow: hidden;
    margin-bottom: 7rem;
  }

  .nav_links ul li a {
    background: #f7f6f2;
}

  .wrapper___projectss:hover .bottom___project-c {
    position: absolute;
    left: 0;
    padding: 25px 15px;
    width: 93%;
    background: #ffffff12;
    z-index: 1;
    padding-bottom: 38px;
    text-align: center;
    bottom: 0;
    height: 100%;
    display: block;
    opacity: 1;
    background: linear-gradient(0deg, #bea02ea1, transparent);
    transition: 0.5s ease-in-out;
    margin: 0 15px;
}

  .bottom___project-c {
    width: 93%;
    height: 30%;
    position: absolute;
    left: 0;
    transition: 0.5s ease-in-out;
    opacity: 1;
    bottom: 0;
    background: linear-gradient(0deg, #bea02ea8, transparent);
    margin: 0 15px;
  }

  .bottom___project-c h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    color: #fff;
    font-size: 24px;
    text-align: center;
    z-index: 2;
    width: 100%;
  }

  .wrapper___projectss:hover .bottom___project-c p {
    opacity: 1;
    top: 62%;
    width: 90%;
    padding: 0 10px;
    transition: 0.5s ease-in-out;
}

.bottom___project-c p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    color: #fff;
    font-size: 15px;
    text-align: center;
    opacity: 0; /* Hidden by default */
    overflow: hidden;
    transition: 0.5s ease-in-out; /* Transition for hover effect */
}


section.tarc-services {
 background: url('../images/lead-banner.jpg');
 background-repeat: no-repeat;
 background-size: cover;
 background-position: center;
 padding: 30px 0;
}

.services__main_card {
 display: flex;
 flex-direction: column;
 min-height: 400px;
 justify-content: space-between;
 background: #f7f6f24d;
 padding: 50px;
 margin-bottom: 20px;
 transition: .5s ease;
 position: relative;
 box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

.bottom__ser {
 display: flex;
 justify-content: space-between;
}

.middle__ser p {
 opacity: 0;
 transition: .5s ease;
}
.services__main_card:hover, .middle__ser p:hover {
 background: #f3eee7;
 opacity: 1;
 transform: translateY(-10px);
}

.top__ser h3 {
 margin: 0;
 color: #000;
 font-size: 24px;
}

.s__09lefts img {
 float: unset;
}

.s__09lefts img {
    object-position: center;
}

.conte__98e {
    padding: 5rem .75rem;
}

section.banner {
 background-image: none;
 height: 100vh;
}

.banner_video {
 top: 0;
}

header {
    background: transparent;
    box-shadow: none;
    /* backdrop-filter: saturate(180%) blur(10px); */
}

span.bars::after {
 background: #fff;
}

span.bars::before {
 background: #fff;
}

span.bars {
 background: #fff;
}

.nav_links ul li {
 color: #fff;
}

section.banner::before {
    /* background: #00000066; */
    background: linear-gradient(180deg, #0000006e 50%, rgb(0 0 0 / 65%));
}

.banner__content h1 {
    color: #fff;
    font-weight: 500;
    font-size: 65px;
    font-family: mastro-display;
    font-style: italic;
    line-height: 80px;
    font-weight: 500;
    letter-spacing: .2px;
}

.warpper___banner-button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 1rem;
}

.warpper___banner-button a {
    border: 1px solid #e8e6e1;
    display: flex;
    align-items: center;
    color: #ffffff;
}

span.icon {
    padding: 1rem 2rem;
}

section.thetarcedg__98 {
    padding: 0;
    padding-bottom: 0;
}

section.thetarcedg__98 {
    background: #fff;
}

span.text-b.pro {
    border-right: 0;
    background: #bea02e;
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    margin-top: 0;
    font-size: 15px;
    letter-spacing: .3px;
    /* position: absolute; */
    border: hidden;
    /* border-radius: 4px; */
}

.warpper___banner-button.project a {
    border: 1px solid #bea02e;
}

@media screen and (min-width:1200px) and (max-width:1400px) {


    .conte__98e h3 {
color: #000;
font-size: 15px;
line-height: 22px;
}
}
.sidebar_logo img {
    height: 63px;
}

.sidebar_logo {
    position: absolute;
    top: 0;
    left: 0;
}

.sidebar {
    padding: 0;
}

.side_left {
    padding: 7em 55px;
    border-right: 1px solid #bea02e59;
    margin-top: 82px;
    border-top: 1px solid #bea02e59;
}

.side_right {
    padding: 7em 55px;
    margin-top: 82px;
    border-top: 1px solid #bea02e59;
}

.side_left .nav-tabs .nav-link.active {
    background: #f0ede7;
}

.side_left .nav-tabs .nav-link {

    padding: 5px 17px;
    margin-bottom: 14px;
}

.side_left a {
    padding: 9px 0px;
    border-bottom: 1px solid #00000024;
}

.publicaaa__to {
    flex-wrap: wrap;
    row-gap: 20px;
}

.publicaaa__to h4 {
    font-size: 18px;
    font-weight: 600;
    text-align: left;
}

div#audio-control {
    position: absolute;
    bottom: 6px;
    right: 8px;
    background: #f0ede7;
    padding: 2px 10px;
    cursor: pointer;
    z-index: 9;
    height: 37px;
    width: 37px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.page-section {
    height: 400px;
    width: 50%;
    margin-left: 35%;
    margin-top: 5%;
    padding: 3em;
    background: linear-gradient(45deg, #43cea2 10%, #185a9d 90%);
    color: white;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.5);
}

.col-md-444 {
    float: left;
    width: 30%;
}

.col-md-444.sf353 {
    width: 0px;
}

.navigation {

    width: 100%;
    margin-left: 0%;
    background-color: transparent;
    color: #fff;
}

.navigation__link {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 1em;
    font-weight: 400;
}

.navigation__link.active {
    color: white;
    background-color: #b89f3f;
}

.d__0987s_09d {
    opacity: 0;
}

nav#mainNav {
    top: 100px;
}

section.s11444fd {
    float: left;
    width: 100%;

}


.s11444fd .s__004144s .col-md-11 {
    width: 100%;
}

section.s11444fd {
    background: #f3eee7;
}

section.s11444fd {
    float: left;
    width: 100%;
    /* height: 100vh; */
}

.col-md-444.sf353 {
    opacity: 0;
    padding: 0px;
    margin: 0px;
}

.navigation__link {
    display: block;
    color: #000;
    text-decoration: none;
    padding: 6px;
    font-weight: 400;
}

.col-md-444 {
    float: left;
    width: 33%;
}

.s11444fd .s__004144s .col-md-11 {
    width: 100%;
}

.s__004144s .col-md-1 {
    width: 2%;
}

.linkss.conntct {
    position: relative;
    top: -73px;
}

.s__011456 {
    background: #f3eee7;
    padding-left: 8px;
    padding-bottom: 11px;
}

.banner__content {
    position: absolute;
    bottom: 50px;
    width: 90%;
    left: 120px;
    z-index: 99;
}

.banner__content h1 {
color: #fff;
font-weight: 500;
font-size: 70px;
opacity: 0;
}

.bottom__listing {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ccc;
}

.left-text-w.transform h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    top: 45%;
}

.left-text-w.transform h2 {
    font-size: 30px;
}

.left-text-w.transform {
    height: 65vh;
}

span.text-b {
    border-right: 1px solid #e8e6e1;
    padding: 1rem 3rem 1rem 3rem;
    position: relative;
    display: flex;
}

.left-text-w h2 {
    transform: rotate(-90deg);
    position: absolute;
    top: 50%;
    left: -50%;
    text-align: center;
    font-size: 40px;
    min-width: 500px;
    color: #bea02e;
    font-weight: 500;
    letter-spacing: .2px;
    line-height: 50px;
    margin-bottom: 0;
}

.left-text-w {
    position: relative;
    height: 100%;
    width: 100%;
    border-right: 1px solid #c0a435;
}

.wrapper___image-t {
    padding: 5rem .75rem;
    /* margin-top: 50px; */
    position: relative;
}

.bottom___text-b {
    margin-left: 3rem;
    margin-bottom: 1.5rem;
    position: absolute;
    bottom: 0;
    opacity: 0;
}

.s__09lefts::after {
    content: '';
    background: linear-gradient(0deg, #00000069, transparent 55%);
    /* opacity: 0; */
    transition: all .3s ease;
    z-index: 9;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

section.thetarcedg__98 {
    float: unset;
}

.conte__98e.sleect_content {
    width: 100%;
}

.conte__98e {
    width: 85%;
    height: 100%;
    display: flex;
    flex-direction: column;
    text-align: left;
    justify-content: center;
    margin: auto;
}

/* .conte__98e h4 {
    font-family: 'mastro-display';
    font-weight: 500;
    letter-spacing: .2px;
    line-height: 40px;
    padding-bottom: 0;
} */

.s__09lefts img {
    width: 100%;
    height: 600px;
}

.left__side-slider {
    width: 50%;
}

.right__side-slider {
    /* width: 40%; */
    margin: auto;
}

.wrapper___slide {
    display: flex;
    align-items: center;
    height: auto;
    width: 100%;
    padding: 4rem .75rem 3rem;
}
.right__side-slider {
    clip-path: polygon(50% 0, 100% 50%, 50% 100%, 0 50%);
    z-index: 0;
    /* height: 90%; */
    width: 400px;
    height: 400px;
    position: relative;
}

.right__side-slider img {
    width: 100%;
    box-sizing: border-box;
    height: 100%;
    max-width: 100%;
    vertical-align: bottom;
    opacity: 1;
    transition: all .5s ease;
}

.right___sidee_c {
    position: relative;
    width: 30%;
    margin: auto;
}

.right___sidee_c::after {
    border: 2px solid #dcb32e;
    content: "";
    height: 400px;
    left: 0;
    position: absolute;
    top: 0;
    transform: rotate(45deg) scale(.75);
    width: 400px;
    z-index: 1;
}

.left-text-w.spot-light h2 {
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 45%;
}

section.ser__ijhs {
    float: unset;
    height: auto;
    /* background: #fff; */
}



.swiper-pagination-bullet-active {
    background: #d3c07e;
}

.swiper-pagination-bullet {
    width: 100%;
    margin: 0 15px !important;
    opacity: .6;
    /* transform: rotate(45deg); */
    transition: all .5s ease;
    border-radius: 50%;
    background: transparent;
    text-align: left;
    position: relative;
}

.left__slider h2 {
    font-size: 110px;
    line-height: 120px;
}
span.swiper-pagination-bullet.swiper-pagination-bullet::before {
    width: 10px;
    height: 10px;
    background: #000;
    position: absolute;
    border-radius: 50%;
    left: -17px;
    top: 50%;
    content: '';
}
span.swiper-pagination-bullet.swiper-pagination-bullet-active::before {
    content: '';
    width: 10px;
    height: 10px;
    background: #bea02e;
    position: absolute;
    border-radius: 50%;
    left: -17px;
    top: 50%;
}



.left__side-slider p {
    text-align: left;
    font-size: 16px;
    letter-spacing: .2px;
}

.left__side-slider {
    padding: 8rem .75rem;
}

section.thetarcedg__98.another {
    background: #bea02e;
}

section.thetarcedg__98.another h2 {
    color: #fff;
}

.left-text-w.anothe {
    border-right: 1px solid #fff;
}

section.thetarcedg__98.another p {
    color: #fff;
}

.left__side__wrap {
    padding: 8rem .75rem;
}

span.text-b.pro.another {
    color: #fff;
}

.warpper___banner-button.project.another a {
    border-color: #fff;
}

section.thetarcedg__98.image-b {
    width: 100%;
    height: 50vh;
    background: url('../images/PristineAcres.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.left-text-w.image-b {
    height: 50vh;
    border-color: #fff;
}

.image-card-s {
    overflow: hidden;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 570px;
}

.right__videoss img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-card-s img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.project-cards-main {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 0.5rem;
    transition: all 0.5s ease-in-out;
}

.projects-cards:nth-child(1):hover ~ .project-cards-main {
    grid-template-columns: 2fr 1fr 1fr;
}


.projects-cards:nth-child(2):hover ~ .project-cards-main {
    grid-template-columns: 1fr 2fr 1fr;
}


.projects-cards:nth-child(3):hover ~ .project-cards-main {
    grid-template-columns: 1fr 1fr 2fr;
}

section.our-projects {
    /* background: #fff; */
    text-align: center;
}

.top__content-project {
    width: 70%;
    margin: auto;
    padding: 0 0 50px 0;
    padding-top: 4rem;
    margin-bottom: 2rem;
}

.thheepooorrjescts{
    padding: 0 0 0px 0;
    padding-top: 4rem;
    margin-bottom: 0;
}


.gsap-marker-end {
    display: none !important;
}

.gsap-marker-start {
    display: none !important;
}

.gsap-marker-scroller-end {
    display: none !important;
}

.gsap-marker-scroller-start {
    display: none !important;
}

.top__content-project p {
    width: 80%;
    margin: auto !important;
    font-size: 18px;
}

.top__content-project h2 {
    font-size: 33px;
    font-weight: 500;
    /* font-family: 'mastro-display'; */
    color: #bea02e;
    letter-spacing: .2px;
}

div#tarc-project p {
    letter-spacing: .3px;
    padding: 12px 0;
    color: #000;
    font-size: 16px;
    line-height: 22px;
}

.projects-cards {
    position: relative;
    overflow: hidden; /* Ensures no content spills out of the card */
}

.projects-cards:hover .bottom___img-card {
    opacity: 1;
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.project-cards-main {
    padding-bottom: 5rem;
}

.top__heading p {
    letter-spacing: .3px;
    padding: 12px 0;
    color: #000;
    font-size: 16px;
    line-height: 22px;
}

.top_____sec-card {
    width: 100%;
}

.bottom__listing {
    width: 100%;
}

.bottom___img-card {
    position: absolute;
    left: 0;
    top: 0;
    background: transparent;
    transition: 0.5s ease-in-out;
    width: 0%;
    opacity: 0;
    height: 100%;
    z-index: 1;
    border-radius: 30px;
    box-shadow: none;
    backdrop-filter: saturate(180%) blur(10px);
    border: 2px solid #bea02e;
}

.top_____sec-card h2 {
    color: #fff;
    font-size: 35px;
    border-bottom: 1px solid #c4a943;
    padding-bottom: .5rem;
    width: 70%;
    margin: auto;
}

.top_____sec-card h3 {
    width: 70%;
    margin: auto;
    background: #bea02e;
    font-size: 25px;
    padding: 10px;
    color: #fff;
    margin-top: 1rem;
}

.top_____sec-card small {
    color: #fff;
    position: relative;
    top: 10px;
}

.bottom__listing {
    margin-top: 20px;
    padding-bottom: 10px;
    color: #fff;
    width: 70%;
}

.bottom___project-c p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    color: #fff;
    font-size: 15px;
    text-align: center;
    opacity: 0;
    overflow: hidden;
}

.bottom___project-c p:hover {
    opacity: 1;
    top: 75%;
    width: 100%;
    padding: 0 10px;
}

.right__videoss video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 1px solid #000;
}

.right__videoss {
    width: 100%;
    height: 70vh;
}

section.nri__invest {
    background: #fff;
}

.top__heading h3 {
    /* font-family: 'mastro-display'; */
    font-weight: 500;
    letter-spacing: .2px;
    line-height: 40px;
    padding-bottom: 0;
    color: #bea02e;
    text-transform: capitalize;
    font-size: 33px;
}

.top__heading {
    padding: 5rem .75rem 50px;
}

.right__videoss {
    padding: 6rem .75rem;
    height: 100%;
}

.wrapper__content-invest {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    /* background: #084a7b; */
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin: auto;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    background: #f7f6f2;
}

.wrapper__content-invest h3 {
    color: #bea02e;
    font-size: 25px;
    margin-bottom: 0;
    letter-spacing: .2px;
    font-weight: 500;
    padding: 0 5px;
}

.wrapper__content-invest p {
    color: #000;
    font-size: 12px;
    margin-bottom: 0;
}

.wrapper__content-invest {
    transition: transform 0.5s ease-in-out;
    will-change: transform;
}

.bottom-investment {
    padding-bottom: 7rem;
}



section.transformation {
    /* background: #fff; */
    padding-bottom: 5rem;
    height: auto;
    display: flex;
    align-items: center;
    padding-bottom: 0 !important;
    max-height: max-content !important;
    height: auto !important;
}



.warpper-card-year:hover {
    transform: translate(0px, -10px);
}

.right__slider ul {
    list-style: none;
    margin-left: 0;
    text-align: left;
    position: relative;
}

.paginition {
    text-align: center;
}

.paginition {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-between;
}

.paginition .swiper-pagination-bullet {
    position: relative;
    display: inline-block;
    margin: 0 10px;
    padding: 5px 10px;
    border: 2px solid #fff;
    border-radius: 50px;
    background: #fff;
    color: #333;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    transition: all 0.3s ease;
  }

  .dot__bg span.swiper-pagination-bullet {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dot__bg span.swiper-pagination-bullet-active {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #bea02e;
    color: #fff;
}

  .paginition .swiper-pagination-bullet::before {
    content: "";
    position: absolute;
    left: -15px;
    color: #333;
    font-size: 12px;
  }

  .paginition .swiper-pagination-bullet::after {
    content: "";
    position: absolute;
    right: -15px;
    color: #333;
    font-size: 12px;
  }

  .right__slider ul li {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    padding-bottom: 20px;
    position: relative;
    left: 10px;
}

.contentent__list {
    width: 100%;
    line-height: 24px;
    margin: 0 !important;
    font-family: 'worksans';
    color: #000;
    font-size: 15px;
}

.line__list {
    width: 35px;
    height: 2px;
    background: #d8c682;
}

.swiper.mySwiper-list {
    padding: 50px 0;
}

.left__slider h2 {
    font-size: 35px;
    color: #bea02e;
    font-weight: 500;
    letter-spacing: .2px;
    line-height: 50px;
}

.right__slider {
    width: 80%;
}

span.swiper-pagination-bullet.swiper-pagination-bullet::after {
    content: '';
    display: block;
    width: 2px;
    height: 58px;
    background: #000;
    position: absolute;
    left: -13px;
    top: 14px;
}
span.swiper-pagination-bullet:last-child::after {
    display: none;
}



.services__t h2 {
    font-weight: 500;
    color: #bea02e;
    letter-spacing: .2px;
    font-size: 33px;
}

.services__t p {
    letter-spacing: .3px;
    padding: 12px 0;
    color: #000;
    font-size: 16px;
    line-height: 22px;
}

.services__t {
    width: 70%;
    margin: auto;
    text-align: center;
    padding: 50px 0;
    padding-top: 4rem;
}

.conte__98e p {
    color: #000;
    font-size: 16px;
    line-height: 22px;
}

header.header.scrolll_head.scrolled span.bars {
    background: #000;
}

header.header.scrolll_head.scrolled {
    background: #fff;
}

header.header.scrolll_head.scrolled ul li {
    color: #000;
}

header.header.scrolll_head.scrolled span.bars::before {
    background: #000;
}

header.header.scrolll_head.scrolled span.bars::after {
    background: #000;
}

.warpper-card-year {
    width: 100%;
    min-height: 250px;
    height: 100%;
    border: 1px solid #c0a335;
    border-radius: 12px;
    padding: 20px 10px;
    text-align: center;
    /* background: #084a7b; */
    color: #000;
    transition: .2s ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgb(255 255 255) 0px 4px 6px -2px;
    background: #b0942b08;
}

.date {
    font-size: 20px;
    font-weight: 600;
}

.line__tr::before {
    content: '';
    width: 15px;
    height: 15px;
    background: #bd9f2e;
    border-radius: 50%;
    position: absolute;
    left: -15px;
    top: -6px;
}

/* .line__tr::after{
    content: '';
    width: 10px;
    height: 10px;
    background: #bd9f2e;
    border-radius: 50%;
    position: absolute;
    right: -10px;
    top: -4px;
} */

.line__tr {
    width: 106%;
    background: #bd9f2e;
    height: 1px;
    position: relative;
    margin: 10px 0;
}

.bottom___card-year {
    padding-top: 15px;
}

.bottom___card-year ul li {
    text-align: left;
    padding-bottom: 10px;
    list-style: disc;
    font-size: 13px;
}

.bottom___card-year ul {
    margin-left: 10px;
}

.top__content-project h2 {
    text-align: center;
}

.wrapper___projects {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    background: #f7f6f2;
    padding: 18px 24px;
    min-height: 250px;
    height: 100%;
}

.bottom___project-services h3 {
    color: rgb(190, 160, 46);
    font-size: 25px;
    margin-bottom: 0px;
    letter-spacing: 0.2px;
    font-weight: 500;
    padding: 0px 5px;
    text-align: center;
}

.bottom___project-services p {
    letter-spacing: .3px;
    padding: 12px 0;
    color: #000;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
}

.projects__images {
    text-align: center;
    padding: 0 10px 10px;
}

.banner_video video {
    object-position: center;
}

.line-mobile {
    display: none;
}

/* transformative year css  */

.line-warpper-main {
    width: 100%;
    height: 2px;
    background: #bea02e;
    display: flex;
    justify-content: space-between;
}

.bottom__line-wrapper__comp {
    display: flex;
    width: 100%;
    position: relative;
    left: 50px;
    background: #dfd19d;
}

.bottom__dot__comp {
    width: 2px;
    height: 118px;
    background: #dfd19d;
    position: absolute;
    left: -3px;
    top: 5px;
}

.circle-com.grey-c {
    border-color: #dfd19d;
}

.lin-warpper-dot-comp.grey-c::before {
    content: '';
    border-color: #dfd19d;
    background: #bea02e;
}

.dot___compo.grey-c {
    background: #dfd19d;
    height: 118px;
}

.circle-main.grey-c {
    height: 205px;
}

.circle-com.grey-c {
    width: 90px;
    height: 90px;
}

.bottom__dot__comp.midd {
    height: 170px;
}

.circle__componant.midd {
    width: 100px;
    height: 100px;
}

.circle-bottom__Com.midd {
    height: 265px;
}

.bottom__line-wrapper__comp.grey-c::before {
    content: '';
    border-color: #dfd19d;
    background: #bea02e;
}

.circle__componant.grey-c {
    border-color: #dfd19d;

}

.bottom__dot__comp.grey-c {
    background: #dfd19d;

}

.content-tras {
    position: absolute;
    width: 100%;
    transform: translate(0%, 0%);
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: baseline;
    top: 20px;
}

.lin-warpper-dot-comp:hover .content-tras.threee{
    top: 30px;
}

.content-tras.threee {
    width: 350px;
    left: -62%;
    top: 20px;
}

.lin-warpper-dot-comp:hover .content-tras.four {
    top: 30px;
}

.content-tras.four {
    width: 350px;
    left: -62%;
}

.content-tra.last {
    /* width: 200px; */
    height: 200px;
    transform: translate(-40%, -100%);
}

.content-tra.midd {
    /* transform: translate(-40%, -100%); */
    top: 21px;
}

.content-tra.frist {
    align-items: end;
}

.lin-warpper-dot-comp.grey-c {
    left: 15px;
}

.content-tras p {
    font-size: 12px;
}

.content-tra {
    position: absolute;
    width: 100%;
    top: 30px;
    transform: translate(0px, -100%);
}

.circle-bottom__Com {
    width: auto;
    display: flex;
    height: 205px;
    align-items: flex-end;
    transform: translate(-50%, 0px);
}

.circle__componant {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    border: 10px solid #dfd19d;
    display: flex;
    justify-content: center;
    align-items: center;
}

.lin-warpper-dot-comp {
    /* width: 20px; */
    /* height: 20px; */
    border-radius: 50%;
    background: #dfd19d;
    display: flex;
    width: 100%;
    position: relative;
    left: 50px;
}

.lin-warpper-dot-comp::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: #dfd19d;
    border-radius: 50%;
    position: absolute;
    left: -12px;
    top: -10px;
    border: 5px solid #bea02e;
}

.content-tra {
    position: absolute;
    width: 350px;
    top: 0px;
    margin: auto;
    transform: translate(-50%, -100%);
    height: 150px;
    display: flex;
    justify-content: start;
    align-items: baseline;
}

.wrapeper__cont {
    position: relative;
    left: 42px;
}

.bottom__line-wrapper__comp.last::before {
    content: '';
    left: 30px;
}

.content-tras.two {
    transform: translate(-40%, 0px);
    width: 350px;
    display: flex;
    justify-content: center;
    align-items: baseline;
}

.lin-warpper-dot-comp.tow.grey-c {
    left: 50px;
}

.dot___compo.two.grey-c {
    height: 170px;
}

.circle-com.two.grey-c {
    width: 100px;
    height: 100px;
}

.lin-warpper-dot-comp.middd.grey-c {
    left: -20px;
}

.bottom__line-wrapper__comp::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: #dfd19d;
    border-radius: 50%;
    position: absolute;
    left: -12px;
    top: -10px;
    border: 5px solid #bea02e;
}

.content-tras ul li {
    list-style: disc;
}

.contentent__list {
    font-size: 17px;
    line-height: 22px;
    letter-spacing: 1px;
}

.content-tras.fristt ul li {
    position: relative;
    left: -30px;
}

.content-tra p {
    font-size: 12px;
}

.dot___compo {
    width: 2px;
    height: 170px;
    background: #dfd19d;
    transform: translate(0px, -100%);
    position: absolute;
    left: -3px;
    top: -3px;
}

.circle-main {
    width: auto;
    display: flex;
    transform: translate(-50%, -100%);
    height: 265px;
}

.circle-com {
    font-size: 14px;
    font-weight: 700;
}

.content-tra ul li {
    list-style: disc;
}

.circle__componant {
    font-size: 14px;
    font-weight: 700;
}

.circle-com {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 10px solid #dfd19d;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* Hover effect for circle and associated content */
/* Smooth transition for both circles and content */
.circle-com,
.circle__componant,
.content-tra,
.content-tras {
  transition: transform 0.3s ease-in-out;
}

/* Zoom the .content-tra when hovering over .circle-com */
.lin-warpper-dot-comp:hover .content-tras {
    transform: scale(1.2);
    font-weight: 600;
}

/* Zoom the .content-tras when hovering over .circle__componant */
.bottom__line-wrapper__comp:hover .content-tra {
    transform: scale(1.2);
    font-weight: 600;
}

.content-tra.frist {
    top: -180px;
    transform: none;
    left: -80%;
}

.lin-warpper-dot-comp:hover .content-tras.fristt {
    top: 35px;
    font-weight: 600;
}


/* Ensure smooth animations */
.lin-warpper-dot-comp, .bottom__line-wrapper__comp {

    transition: opacity 0.8s ease; /* Smooth opacity transition */
  }

  .circle-com, .circle__componant {
    transform: scale(1); /* Default scale */
    transition: transform .8s ease; /* Smooth zoom transition */
  }

  .circle-main, .circle-bottom__Com {


    transition: opacity .8s ease, transform .8s ease; /* Smooth transitions */
  }

  div#dot-2 {
    left: 13px;
}

.content-tra.midd {
    left: -100%;
    transform: none;
    top: -156px;
}

div#dot-3 {
    left: 30px;
}

.content-tra ul {
    margin-left: 24px;
}

.bottom__line-wrapper__comp:hover .content-tra.midd {
    top: -140px;
    transform: scale(1.2);
}

.lin-warpper-dot-comp:hover .content-tras.two {
    left: -62%;
    top: 30px;
}

.content-tra.last {
    transform: none;
    top: -190px;
    left: -160px;
}

.bottom__line-wrapper__comp:hover .content-tra.last {
    left: -150px;
    top: -200px;
}

.swiper-pagination {
    height: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    left: 45% !important;
}

.right__side-image {
    width: 80%;
    margin: auto;
    margin-right: 0;
    height: 400px;
}

.left__slider h2 {
    font-size: 110px;
    line-height: 120px;
    text-align: left;
}

.left__slider {
    height: auto;
}

.right__slider ul li::before {
    content: '';
    display: block;
    background: #000;
    width: 5px;
    height: 5px;
    position: absolute;
    left: -10px;
    border-radius: 50%;
    top: 7px;
}
.mySwipermobiles{
    display: none;
}
.mySwiperdesktops.desktopwipers{
    height: 500px;
}
.theswipersimagess {
    width: 90%;
    margin: 0 auto;
    height: 400px   ;
}
.theswipersimagess img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (min-width:320px) and (max-width:767px) {
    section.banner {
        height: 25vh;
    }



    .wrapper___image-t {
        padding: 25px 0px;
        padding-bottom: 0;
    }

    .conte__98e {
        padding: 37px 10px;
    }

    .conte__98e {
        width: 100%;
    }

    .conte__98e p {
        font-size: 13px;
        line-height: 19px;
    }

    .top__content-project {
        padding: 37px 10px;
        width: 100%;
    }

    .top__content-project p {
        width: 100%;
    }

    div#tarc-project p {
        font-size: 13px;
        line-height: 19px;
    }

    .project-cards-main {
        grid-template-columns: repeat(1, 1fr) !important;
        gap: 20px;
    }

    .bottom___img-card::after {
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        background: #000000a6;
        border-radius: 30px;
    }

    .bottom___img-card {
        opacity: 1;
        width: 100%;
        justify-content: center;
        align-items: center;
        display: flex;
        flex-direction: column;
    }

    .top_____sec-card h2 {
        font-size: 30px;
    }

    .bottom__listing {
        margin: 20px auto;
        position: relative;
        z-index: 9;
    }

    .line-mobile::before {
        content: '';
        display: block;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #ccb55e;
        position: absolute;
        top: 30px;
        left: -4px;
    }

    .line-mobile {
        width: 1px;
        height: 70px;
        background: #bea02e;
        margin: auto;
        padding: 0;
        position: relative;
        display: block;
    }

    .warpper-card-year {
        width: 90%;
        margin: auto;
    }

    .selectProp_cont {
        opacity: 0;
    }

    .top__heading {
        padding: 37px 10px;
    }

    .bottom-investment {
        padding-bottom: 0rem;
    }

    .wrapper__content-invest {
        margin-bottom: 35px;
    }

    .wrapper__content-invest {
        width: 150px;
        height: 150px;
    }

    .wrapper__content-invest h3 {
        font-size: 18px;
    }
    .wrapper__content-invest p {
        color: #000;
        font-size: 10px;
        margin-bottom: 0;
    }

    .bottom-investment .row{
        justify-content: center;
    }

    .bottom-investment .col-md-4{
        width: 50%;
    }
    .right__videoss {
        padding: 3rem 0px;
    }

    /* .row.year-list {
        row-gap: 20px;
    } */

    .services__t {
        padding: 37px 0;
        padding-top: 50px;
        width: 100%;
    }

    .row.projects {
        row-gap: 20px;
    }

    section.tarc__projects {
        padding-bottom: 4rem;
    }

    section.ser__ijhs {
        padding: 1rem 0 0;
    }

    .line__tr {
        width: 100%;
    }

    .conte__98e h4 {
        font-size: 32px;
    }

    .s__09lefts img {
        object-position: center;
        height: 300px;
    }

    .center__heading__all h3 {
        font-size: 32px;
    }

    .top_____sec-card {
        position: relative;
        z-index: 9;
        margin-bottom: 20px;
    }

    .line__tr::before {
        content: '';
      display: none;
    }
    .top__heading p {
        letter-spacing: .3px;
        padding: 12px 0;
        color: #000;
        font-size: 13px;
        line-height: 22px;
    }
    .top__heading h3 {
        /* font-family: 'mastro-display'; */
        font-weight: 500;
        letter-spacing: .2px;
        line-height: 40px;
        padding-bottom: 0;
        color: #bea02e;
        text-transform: capitalize;
        font-size: 29px;
        margin-bottom: 0;
    }
    .desktopwipers{
        display: none;
    }
    .mySwipermobiles{
        display: block;
    }
    .themainmobileslsides {
        padding-top: 0;
    }
    .right__side-image {
    width: 85%;
    margin: auto;
    margin-right: auto;
    height: 270px;
}
.right__side-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
    .left__slider h2 {
        font-size: 50px;
        line-height: 120px;
        text-align: center;
    }
    .left__slider {
        height: auto;
    }
    .right__slider {
        width: 100%;
    }
    .contentent__list {
        font-size: 15px;
        line-height: 20px;
        letter-spacing: 1px;
    }
    .right__slider ul {
        list-style: none;
        margin-left: 0;
        text-align: left;
        position: relative;
        width: 90%;
        margin: 0 auto;
    }
    .right__slider ul {
        list-style: none;
        margin-left: 0;
        text-align: left;
        position: relative;
        width: 90%;
        margin: 0 auto;
    }
    .swiper.mySwiperr {
        height: auto;
    }
}

@media screen and (min-width:767px) and (max-width:1250px){

    .designed .container {
 width: 100%;
 max-width: 100%;
 padding: 0px;
}



     img.sw__1234 {
 margin-top: 23px;
}

.des_bot {
 position: relative;
 left: 50%;
 bottom: -13px;
 width: 45%;
 transform: translate(-50%);
}

     .d__00jjdd {
 height: 602px;
 overflow: hidden;
}


     section.designed {
 background: #f3eee7;
 padding: 62px 0;
 height: auto;
 position: relative;
 float: left;
 width: 100%;

}

     .desi_top {
 width: 83%;
 margin-left: auto;
 margin-right: auto;
}
     .des_bot {
 position: relative;
 left: 50%;
 bottom: -27px;
 width: 45%;
 transform: translate(-50%);
}
.row.year-list {
    position: relative;
    margin-top: -100px;
}
 }

